# OS generated files
.DS_Store
.DS_Store?
._*
.Trashes
Thumbs.db

# Ignore temporary office docs
~$*

# The active config file copied from config-dist.php
config.php

# Vim
*.swp
*.swo

# SQLite
*.sqlite

# sass generated files
.sass-cache/
install/.sass-cache/
compressed
*.map

# IDE generated
.idea/

# Composer "vendor" libraries
vendor/
